﻿/*

	AGD screen.css
	Created by Sam Brunno
	Re-Skinned: Friday 8th October, 2013

*/

@import "reset.css"; /* importing reset stylesheet */

body {font-family:arial,verdana,serif, helvetica; background-color:#FFF; color:#130c0d; position:relative; zoom:1}

h1									{margin-bottom:.5em; font-weight:normal;}
h2,h3,h4,h5,h6	 					{margin-bottom:1em; font-weight:normal;}
p,dl,ul,ol,pre,blockquote,fieldset 	{margin-bottom:15px}
textarea, input 					{font-family:arial, verdana,serif, helvetica;}
ul,ol,dl							{margin-left:25px;}
h1 {font-size:235%; letter-spacing:-1px;}
h2 {font-size:130%; line-height:1.4em; color:#58595b;}
h3 {font-size:160%; margin-bottom:10px;}
h4 {font-size:120%; font-weight:bold;}
h5 {font-size:100%; font-weight:bold;}
h6 {font-size:100%}
acronym		{text-decoration:none; border-bottom:none;}
table		{border:1px solid #2f2f2f; border-collapse:collapse; margin-left:1px; margin-bottom:15px;border-color: #2f2f2f;}
table td	{padding:5px;border-color: #2f2f2f;}
td 			{border-color: #2f2f2f;}
blockquote  {font-style:italic}
p, table                        {background-color:transparent; color:#444;  line-height:1.8em;border-color: #2f2f2f;}
ul				                {list-style:square}
ul li, ol li		            {margin-bottom:10px}
li ul, li ol                    {padding-top:5px;}
li                              {background-color:transparent; color:#444;}
li li                           {list-style:circle; margin-bottom:10px;}
li li li                        {list-style:disc; margin-bottom:5px;}
li li li li                     {list-style:square; margin-bottom:0;}
ul ul {list-style: disc !important;}
.content-main-panel li          {line-height:1.6em}

a:link 		{color:#FFFFFF; text-decoration:none; font-weight:bold;}
a:visited 	{color:#FFFFFF; text-decoration:none; font-weight:bold;}
a:hover 	{color:#FFFFFF; text-decoration:underline; font-weight:bold;}
a:focus     {color:#FFFFFF; text-decoration:underline; font-weight:bold;}
a:active 	{color:#FFFFFF; text-decoration:none; font-weight:bold;}

.content-main-panel a		{color:#006c87}

/*cfix*/
.cfix:after{clear:both;content:'.';display:block;visibility:hidden;height:0;}
.cfix{display:inline-block;}
.cfix{display:block;}

.hidden 					{position:absolute; left:-9999px;}
.invisibile 				{visibility:hidden}
.float-right, .float-left	{display:inline;margin-bottom:20px;}
.float-right 				{float:right; margin-left:40px;}
.float-left 				{float:left;margin-right:40px;}
.uppercase					{text-transform:uppercase}
.orange						{color:#006c87!important;}
.last 						{margin-right:0!important}
.no-bottom-border			{border-bottom:none!important}
a img						{border:none;}
.relative                   {position:relative;}
.no-bottom-margin           {margin-bottom:0!important;}

.super-container 		{width:940px; margin:0 auto;}
.stage-container		{background:#eeefef url('img/stage-container-topRight.gif') top right no-repeat; padding:35px 40px 1px; color:#203f4f;}

.header					{overflow:hidden;zoom:1; position:relative;}
.header-top				{margin-bottom:15px; overflow:hidden; zoom:1;}
.header h2				{float:right;text-indent:-9999px;}
.h-something-more       {background:transparent;display: none;}
.h-helping-australias-future    {width:288px;height:58px;background:transparent;color:#333;}
.header-top .logo		{float:left;display:block;width:329px;height:58px;background:#fff url('img/logo-main.gif') no-repeat 0 0;text-indent:-9999px;}

.nav 					{margin:0;list-style:none;clear:both; font-size:150%;zoom:1;padding-top: 15px;}
.nav-content			{zoom:1;}
#nav 					{float:left; position:relative; margin-left:0;margin-bottom:0; zoom:1;}
#nav li 				{float:left; display:inline;margin:-13px 80px 5px 0px; padding:0; position:relative; zoom:1;}
#nav li a 				{display:block; padding:5px 0px; color:#203f4f; zoom:1;float:left;font-family: 'Source Sans Pro', sans-serif;font-size:120%;font-weight:300; text-decoration:none;color:#006c87;border-bottom: 4px solid #eeefef;}
#nav li.last			{position:absolute;right:-72px;margin-right:0;margin-left:0!important}
#nav li a:hover,
#nav li a:focus			{border-bottom: 4px solid #006c87;color:#006c87;}
#nav li a.active		{border-bottom: 4px solid #130c0d;color:#203f4f;}


.content				{font-size:120%;}
.content h1 			{color:#203f4f; margin-bottom:10px;}
.content h2 			{margin-bottom:20px;}
.intro cite				{display:block; margin-bottom:10px; color:#666; font-style:normal; font-weight:bold;}

.hero-container .overlay-left 		{width:61px;height:245px;background:transparent url('img/slideshow-left-bg.png') no-repeat 0 0;position:absolute;left:0px;top:0px;z-index:4000;}
.hero-container .overlay-right  	{width:493px;height:245px;background:transparent url('img/slideshow-right-bg.png') no-repeat 0 0;position:absolute;right:0px;top:0px;z-index:4000;}
.hero-container .overlay-bar  	{width:860px;height:57px;position:absolute;right:0px;bottom:0px;z-index:4000;background-color:#006c87;}
.hero-container .sub-heading  {color:#dcddde;font-family: 'Source Sans Pro', sans-serif;font-size:200%;font-weight: 400;top: 50px;}
	.hero-container .sub-heading  a {color:#dcddde;font-family: 'Source Sans Pro', sans-serif;font-weight: 400;}
.hero-container .main-heading {color:#ffffff;font-family: 'Source Sans Pro', sans-serif;font-weight: 700;top: 50px;}
	.hero-container .main-heading a {color:#ffffff;font-family: 'Source Sans Pro', sans-serif;font-size:250%;font-weight: 700;}
.hero-container .description  {color:#ffffff;font-size:100%;font-weight: normal;width: 250px !important;top: 50px;height: 45px;}
	.hero-container .description a {color:#ffffff;font-size:100%;font-weight: normal;}
.hero-container .link  		  {color:#ffffff;font-family: 'Source Sans Pro', sans-serif;font-size:190%;font-weight: 700;top: 77px;top:82px\9;}
.hero-container .link span {display: inline-block;width: 35px;height:31px;padding-right: 10px;*display:inline;zoom:1;}

#content .hero-container {clear:both;position:relative;zoom:1;z-index:4000;width:860px; /*height: 220px;*/ }
.body-home .hero-container {height: 220px; }
.body-home #content .hero-container img {height: 200px;width: 430px;}
#content .hero-container .video img {height: auto;}
#content .hero-container h1 {position: absolute;top:110px;left:220px;z-index:10;font-family: 'Source Sans Pro', sans-serif;font-size:300%;font-weight: 400;color: #FFFFFF;}

#slide-container 			 {position:absolute;overflow:hidden;margin:0 auto;width:860px;height:245px;background-color: #130c0d;z-index: 10;}
#slide-container .item 		 {position:absolute;top:0;left:0;display:none;width:100%;height:100%;overflow:hidden;background-color: #130c0d;}
#slide-container .foreground {position:absolute;width: 860px;height:245px;z-index:10;}
#slide-container .foreground a {text-decoration: none;}
#slide-container .foreground .element {position:relative;left: 440px;width: 400px;z-index: 8000;}
#slide-container .foreground .element.link a:hover {text-decoration: underline;}
#slide-container .background {position:absolute;overflow:hidden;z-index: 10;}

.hero-container .pagination 	{position:absolute;z-index: 1000;top: 20px;left: 440px;margin-right: 0px;z-index: 5000;}
.hero-container #pages a 		{background-color:#FFF;background:url("img/pagination-dots.png");background-repeat:none;background-position:0 0;display:inline-block;text-indent:-99999px;width:14px;height:14px;}
.hero-container #pages a.active {background-position: -19px 0;}

/* for color changes to hero container: options (corporate, careers) */
#slide-container .item.corporate .link span 	{background: #006c87 url('img/arrows.png') 8px 16px no-repeat;}
#slide-container .item.corporate .overlay-bar 	{background-color:#006c87;}
#slide-container .item.careers .link span 		{background: #c31f34 url('img/arrows.png') 8px 16px no-repeat;}
#slide-container .item.careers .overlay-bar 	{background-color:#c31f34;}

.hero-container object  {display:block; margin:0 auto;}
.header,.hero-container {margin-bottom:5px; zoom:1;}
.content-bulk			{padding-bottom:20px; clear:both;}

/* play video + download transcript */

.play-video					    {list-style:none!important; margin-left:0; margin-bottom:0;zoom:1; height:0; overflow:hidden;padding:0;}
.play-video li					{margin-left:0; margin-bottom:0!important;zoom:1; height:0;padding:0;}
.play-video .video img			{position:absolute; top:15px; display:block; margin:0;zoom:1;}
.play-video .transcript a		{background-color:#000; color:#fff; border:1px solid #555; padding:3px 5px; border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;filter: alpha(opacity=75)!important;opacity:.75;-moz-opacity: 0.75; position:absolute; left:20px; bottom:47px; font-size:90%; text-decoration:none; font-weight:bold; cursor:pointer;}
.play-video .transcript a:hover	{opacity:1;}
.video-align-right img			{right:10px}
.video-align-left img			{left:10px}
.intro-block                    {margin-bottom:10px;}
.intro-block .intro-left {float: left;width:200px;}
	.intro-block .intro-left h2 {font-size: 1.0em;}
.intro-block .intro-right {float: right;width:202px;margin-right: 10px;}
.intro-block .block-sidebar     {margin-bottom:0;}

.block 								{overflow:hidden; zoom:1; position:relative; margin-bottom:20px; clear:both;}
.block a 							{color:#006c87;text-decoration: underline;}
.block a:hover						{text-decoration: none;}
.block.intro-block 					{padding-top: 30px;margin-bottom: 0px;}
.block-content 						{width:430px; float:left; display:inline; margin-right:10px;}
.block-half-content					{width:420px; float:left; display:inline; margin-right:18px; overflow:hidden; zoom:1;}
.block-sidebar 						{width:425px; float:left; margin-bottom:10px;}
.block-sidebar-top-border,
.block-sidebar-bottom-border,
.block-feature-top-border,
.block-feature-bottom-border,
.block-half-content-top-border,
.block-half-content-bottom-border	        {display: none;}
.block-sidebar-top-border 			        {background:#fff url('img/block-sidebar-top-border.gif') no-repeat 0 0;}
.block-sidebar-bottom-border 		        {background:#fff url('img/block-sidebar-bottom-border.gif') no-repeat 0 0;}
.block-feature-top-border			        {background:#fff url('img/block-feature-top-border.gif') no-repeat 0 0;}
.block-feature-grey
.block-feature-top-border                   {background:#fff url('img/b-feature-grey-top-border.gif') no-repeat 0 0;}
.block-feature-bottom-border		        {background:#fff url('img/block-feature-bottom-border.gif') no-repeat 0 0;}
.block-feature-grey
.block-feature-bottom-border                {background:#fff url('img/b-feature-grey-btm-border.gif') no-repeat 0 0;}
.block-feature-content				        {background:#203f4f url('img/block-feature-middle-border.gif') repeat-x 0 0;padding-bottom:1px;}
.block-feature-grey .block-feature-content	{background:#e4e4e4 url('img/b-feature-grey-mid-border.gif') repeat-x 0 0; border-left:1px solid #bbb; border-right:1px solid #bbb;}
.block-half-content					        {background:#f6f6f6 url('img/block-feature-middle-border.gif') repeat-x 0 0;}
.block-half-content-content			        {background:#fff url('img/block-half-content-middle-border.gif') repeat-y 0 0; padding:0 0 1px}
.block-half-content-inner			        {padding:10px 20px 1px; overflow:hidden; zoom:1;clear:both;}
.block-half-content-content h3		        {padding:5px 10px 10px 20px; border-bottom:1px solid #d3d3d3; margin-bottom:0;}
.career-cats
.block-half-content-inner ul		        {list-style:none; margin:0 15px 0 0; width:48%; float:left; display:block; font-size:90%;line-height:1.4;}
.block-half-content-inner li a		        {font-weight:bold;}
.block-half-content-inner li a.b-read-more  {font-size:100%;}
.block-half-content-top-border		        {background:#203f4f url('img/block-half-content-top-border.gif') no-repeat 0 0;}
.block-half-content-bottom-border	        {background:#fff url('img/block-half-content-bottom-border.gif') no-repeat 0 0;}
.feature-content					        {overflow:hidden; zoom:1; padding:15px 20px 10px; border-top:1px solid #5d737e; min-height:12.2em}
.block-feature-grey .feature-content        {border-top:1px solid #f3f3f3;}
div.feature-content p				        {color:#fff; line-height:1.4;}
.block-feature-grey div.feature-content p   {color:#444}
.feature-content a					        {float:right; margin-left:20px; display:inline;}
.feature-content a.b-read-more		        {float:none; margin:0 auto 0 0; display:block;}
.block-feature-content h3			        {color:#fff; padding:5px 10px 10px 20px; border-bottom:1px solid #2a404c; margin-bottom:0;}
.block-feature-grey
.block-feature-content h3                   {color:#666; border-bottom:1px solid #bbb;}
.block-sidebar-content 				        {background-color:#006c87; padding-bottom:1px;}
	.block-sidebar-content h3 		        {padding:10px 20px; border-bottom:1px solid #d3d3d3; margin-bottom:10px;}
	.block-sidebar-content ul,
	.block-sidebar-content dl 		{list-style:none!important; margin-left:0; font-size:90%!important; padding:0 20px;}
	.block-sidebar-content li 		{clear:both; margin-bottom:0!important}

.featured-careers .block-sidebar-content 	{background:transparent url('/National_Library/oe_/https://www.asio.gov.au/img/featured-careers.png') no-repeat 0 3px;height: 305px;width: 425px;position: relative;}
	.featured-careers .block-sidebar-content h3 {position: absolute;z-index: 200;top: 130px;left: 20px;width: 205px;font-family: 'Source Sans Pro', sans-serif;font-size:230%;font-weight: 700;color: #FFF;margin-bottom: 0px;line-height: 1.2em;padding:0px;border:0px; }
	.featured-careers .block-sidebar-content dt				{font-size:110%; margin-bottom:3px; line-height:1.2}
	.featured-careers .block-sidebar-content dd 			{padding-bottom:6px; margin-bottom:6px; overflow:hidden; zoom:1; color:#666; line-height:1.2em;}
	.featured-careers .block-sidebar-content .last 			{border-bottom:none; padding-bottom:0; margin-bottom:0;}
	.featured-careers .block-sidebar-content .thumb         {display: block;width: 425px;height: 125px;position: absolute;zoom: 1;left: 0px;z-index: 100;}
	.featured-careers .block-sidebar-content p 		        {display: block;width: 202px;height: 100px;position: absolute;zoom: 1;left: 200px;z-index: 100;color: #FFFFFF;top: 135px;line-height: 1.4em;margin-bottom: 0px;}
	.featured-careers .block-sidebar-content a 		        {display: block;width: 318px;height: 46px;line-height:46px;position: absolute;zoom: 1;top:242px;left: 20px;z-index: 100;background: #c31f34 url('img/arrows.png') 8px 16px no-repeat;font-family: 'Source Sans Pro', sans-serif;font-size:180%;font-weight: 700;color:#FFF;text-decoration: none;}
	.featured-careers .block-sidebar-content a:hover 		{text-decoration: underline;}
	.featured-careers .block-sidebar-content a span 		{margin-left: 50px;}
.featured-corporate .block-sidebar-content 	{background:transparent url('/National_Library/oe_/https://www.asio.gov.au/img/featured-careers.png') no-repeat 0 3px;height: 305px;width: 425px;position: relative;}
	.featured-corporate .block-sidebar-content h3 {position: absolute;z-index: 200;top: 130px;left: 20px;width: 205px;font-family: 'Source Sans Pro', sans-serif;font-size:230%;font-weight: 700;color: #FFF;margin-bottom: 0px;line-height: 1.2em;padding:0px;border:0px; }
	.featured-corporate .block-sidebar-content dt				{font-size:110%; margin-bottom:3px; line-height:1.2}
	.featured-corporate .block-sidebar-content dd 			{padding-bottom:6px; margin-bottom:6px; overflow:hidden; zoom:1; color:#666; line-height:1.2em;}
	.featured-corporate .block-sidebar-content .last 			{border-bottom:none; padding-bottom:0; margin-bottom:0;}
	.featured-corporate .block-sidebar-content .thumb         {display: block;width: 425px;height: 125px;position: absolute;zoom: 1;left: 0px;z-index: 100;}
	.featured-corporate .block-sidebar-content p 		        {display: block;width: 202px;height: 100px;position: absolute;zoom: 1;left: 200px;z-index: 100;color: #FFFFFF;top: 135px;line-height: 1.4em;margin-bottom: 0px;}
	.featured-corporate .block-sidebar-content a 		        {display: block;width: 318px;height: 46px;line-height:46px;position: absolute;zoom: 1;top:242px;left: 20px;z-index: 100;background: #0b869b url('img/arrows.png') 8px 16px no-repeat;font-family: 'Source Sans Pro', sans-serif;font-size:180%;font-weight: 700;color:#FFF;text-decoration: none;}
	.featured-corporate .block-sidebar-content a:hover 		{text-decoration: underline;}
	.featured-corporate .block-sidebar-content a span 		{margin-left: 50px;}

.sidebar-promo-box .block-sidebar-content 				{padding:0 20px 10px;width: 160px;}
.sidebar-promo-box	h3									{border-bottom:none; padding-left:0; padding-bottom:0; color:#fff;font-family: 'Source Sans Pro', sans-serif;}
.sidebar-promo-box .block-sidebar-content p				{color:#fff; font-size:90%; line-height:1.5}
.sidebar-promo-box .block-sidebar-content .b-read-more {background-position: 0px 16px; width: 150px;}
.sidebar-promo-box .block-sidebar-content .b-read-more span {margin-left: 35px;}

.sidebar-promo-box.single-only h3 {font-family: 'Source Sans Pro', sans-serif;font-weight:200;line-height: 0.8em;font-size: 220%;margin-bottom: 0px;}
.sidebar-promo-box.single-only .block-sidebar-content  {background: url('img/spotlight-one.jpg') top right no-repeat;background-color: #130c0d;}
.sidebar-promo-box.single-only .block-sidebar-content .e-read-more {font-size: 150%;line-height: 46px;}
.sidebar-promo-box.single-only .block-sidebar-content .e-read-more {background-position: 0px -25px; width: 150px;}
.sidebar-promo-box.single-only .block-sidebar-content .e-read-more span {margin-left: 35px;}

.image 							{display:block; text-indent:-9999px; border:none;}
.block-content .image			{margin-right:25px}
.image img 						{display:block; border:none;}

.snapshot-content 				{}
.article-snapshot 				{margin:0; list-style:none;overflow:hidden;zoom:1;width:100%;}
.article-snapshot a:hover 		{color: #FFFFFF;}
.article-snapshot a.e-read-more:hover {color: #0096dc;}
.article-snapshot div			{margin:10px 8px 30px 0px;height:170px; margin-bottom:0!important; float:left; display:block; position:relative; min-height:9em;}
.article-snapshot p 			{color: #FFF;}
	.article-snapshot.four-cols div {width: 209px;}
	.article-snapshot.three-cols div {width: 281px;}

.article-snapshot .spotlight-one {background:url('img/spotlight-one.jpg') top right no-repeat;background-color: #130c0d;}
	.article-snapshot .spotlight-one h3 {font-family: 'Source Sans Pro', sans-serif;font-size: 230%;font-weight: 200;color: #FFFFFF;width: 150px;line-height: 1.0em;margin: 10px 0 10px 20px;}
.article-snapshot .spotlight-two {background-color: #006c87;}
	.article-snapshot .spotlight-two h3 {font-family: 'Source Sans Pro', sans-serif;font-size: 150%;font-weight: 700;color: #FFFFFF;width: 150px;line-height: 1.0em;margin: 10px 0 10px 20px;}
	.article-snapshot .spotlight-two p {width: 160px;margin: 10px 0 10px 20px;}
.article-snapshot .spotlight-three {background-color: #130c0d;}
	.article-snapshot .spotlight-three h3 {font-family: 'Source Sans Pro', sans-serif;font-size: 150%;font-weight: 700;color: #FFFFFF;width: 172px;line-height: 1.0em;margin: 10px 0 10px 20px;}
	.article-snapshot .spotlight-three p {position: absolute;top: 60px;left: 20px;width: 70px;}
	.article-snapshot .spotlight-three img {margin-left: 20px;margin-top: 10px;} /* for original design: position: absolute;top: 12px;right: 0px;; */

	.article-snapshot.three-cols .spotlight-one h3 {width: 190px;}
	.article-snapshot.three-cols .spotlight-two h3 {width: 235px;}
	.article-snapshot.three-cols .spotlight-two p {width: 235px;}
	.article-snapshot.three-cols .spotlight-three {margin-right: 0px;}
	.article-snapshot.three-cols .spotlight-three h3 {width: 140px;}
	.article-snapshot.three-cols .spotlight-three p {width: 140px;}

.article-snapshot .spotlight-four {background-color: #c31f34;}
	.article-snapshot .spotlight-four h3 {font-family: 'Source Sans Pro', sans-serif;font-size: 150%;font-weight: 700;color: #FFFFFF;width: 180px;line-height: 1.0em;margin: 10px 0 0 12px;}
	.article-snapshot .spotlight-four img {margin: 10px 0 0 18px}
	.article-snapshot .spotlight-four p {margin: 5px 18px 0 18px}
.article-snapshot .last {margin-right:0px;}

.article-snapshot h3 			{margin-bottom:5px; color:#555; margin-left:-1px}
.article-snapshot p 			{font-size:90%; line-height:1.3em;}
.article-snapshot .b-read-more,
.article-snapshot .c-read-more	{position:absolute; bottom:5px; left:11px;}
.article-snapshot .d-read-more,
.article-snapshot .e-read-more  {position:absolute; bottom:5px;left: 10px;}

.site-map 					{margin:0 5px; padding:30px 0; overflow:hidden; zoom:1;background:#FFFFFF}
.site-map dl 				{float:left; display:block; margin:0; width:165px; padding:0 15px 0 40px;}
.site-map dt 				{color:#130c0d; font-family: 'Source Sans Pro', sans-serif;font-size:250%;font-weight: 200; margin-bottom:10px;}
.site-map dd 				{padding:.4em 0;}
.site-map dd a 				{color:#006c87; font-size:120%; font-weight:normal; text-decoration:none;}
.site-map dd a:visited		{color:#888; text-decoration:none;}
.site-map dd a:hover,
.site-map dd a:focus		{color:#ccc; text-decoration:none;}
.site-map .highlighted 		{}
.site-map .external-links	{float:right;width:205px; padding-left:15px;}

.footer 			                {overflow:hidden;zoom:1;}
.super-footer 		                {clear: both;background-color: #015266;color: #fff;background: url('img/footer-bg.jpg') #015266 top center no-repeat;height: 130px;width: 100%;margin: 0 auto;}
.super-footer-inner                 {clear: both;background-color: #015266;color: #fff;height: 130px;background: url('img/footer-bg.jpg') #015266 top center no-repeat;width: 940px;margin: 0 auto;position: relative;}
.super-footer-inner img             {float:left; display:inline; margin:-12px 40px 30px 0;}
.super-footer-inner ul              {margin-left:0; list-style:none; overflow:hidden; zoom:1; margin-bottom:0;float: left;padding-top: 30px;padding-left: 45px;}
.super-footer-inner li              {float:left; display:inline; margin-right:20px; font-size:120%;}
.super-footer-inner li a            {color:#fff; text-decoration:none; font-weight:bold;}
.super-footer-inner li a:visited    {color:#CCC; text-decoration:none;}
.super-footer-inner li a:hover,
.super-footer-inner li a:focus      {color:#eee; text-decoration:none;}
.super-footer-inner .copyright      {clear:right;display:block;float: right;padding-right: 45px;}
.super-footer-inner .copyright li   {color:#fff;}

/* page specific elements */

/* other common page elements */
.sidebar 				        {width:200px; float:left; display:inline; margin-right:20px;}
.content-main-panel	        	{width:640px;float:left; display:inline;}
.content-main-panel a.b-read-more 			 {width: 135px;font-size: 120%;color:#FFFFFF;background: #006c87 url('img/arrows.png') 4px -66px no-repeat;}
.content-main-panel a.b-read-more.b-disabled {text-decoration: none;}
.content-main-panel a.b-read-more span 		 {margin-left:32px;}
.publication-content h2         {font-size:210%;}
.publication-content h3         {padding-top:15px;}
.publication-content img        {border:1px solid #ddd;max-width:638px;}
.publication-content table img  {border:none;}

.breadcrumbs						{margin-left:0; list-style:none; overflow:hidden; zoom:1; margin-bottom:20px;}
.breadcrumbs li 					{float:left; display:inline; margin-right:10px;}
.breadcrumbs li a:link,
.breadcrumbs li a:hover,
.breadcrumbs li a:focus
.breadcrumbs li a:active,
.breadcrumbs li a:visited           {font-weight:normal;}
.breadcrumbs li a:hover 			{text-decoration:underline;}
.breadcrumbs li a,
.breadcrumbs li a:visited			{text-decoration:none;background:url('img/breadcrumb-arrow.png') no-repeat 102% 4px;padding-right:16px;color:#006c87;font-size:90%;}
.breadcrumbs li a.active,
.breadcrumbs li a.active:visited	{text-decoration:none; background-image:none; color:#58595b; cursor:default;}


.detailed-page-list 						{margin-left:0; list-style:none; overflow:hidden;zoom:1;}
.detailed-page-list .list-item 				{display:inline; float:left; width:48%; margin-right:0; padding:20px 20px 20px 0;border-top:1px solid #bbb;margin-bottom:0;}
.detailed-page-list .last 					{padding-right:0}
.detailed-page-list .list-item img  		{display:inline; float:right; margin-left:15px; margin-bottom:10px;}
.detailed-page-list .list-item h3			{font-size:140%; font-weight:bold; margin-bottom:.5em}
.detailed-page-list .list-item h3 a 		{text-decoration:none;}
.detailed-page-list .list-item h3 a:hover,
.detailed-page-list .list-item h3 a:focus 	{text-decoration:underline}
.detailed-page-list .list-item p			{margin-bottom:.5em}
.detailed-page-list .arrow-right			{font-size:90%; font-weight:bold;}
.detailed-page-list .arrow-right span 		{padding-right: 6px;background: url('img/site-sprite.gif') no-repeat 100% -685px;}

/* sub nav */
.sub-nav								{margin-bottom:35px; position:relative; zoom:1;}
.sub-nav h2								{font-family: 'Source Sans Pro', sans-serif;font-weight:200;font-size:185%;color:#130c0d;margin-bottom:0;letter-spacing:-1px;zoom:1; line-height:1.2em; padding-bottom:5px;border-right: 1px solid #bebfbf;}
.sub-nav ul 							{margin-left:0;margin-bottom:0;list-style:none;zoom:1;}
.sub-nav li ul 							{zoom:1; margin-bottom:0;}
.sub-nav ul li							{display:block; margin-bottom:0;margin-left:0;zoom:1;border-right:1px solid #bebfbf}
.sub-nav li a                           {text-decoration:none}
.sub-nav li ul li						{zoom:1;}
/* for IE7 only */
*+html .sub-nav li ul 					{font-size: 0; line-height: 0;}
*+html .sub-nav li ul li 				{font-size:12px; line-height:1.2em }

.sub-nav ul li.active 					{border-right: 0px;padding-bottom:0;zoom:1;background-color: #000;}
.sub-nav ul li.active ul				{zoom:1; padding-top:0px !important;background:url('img/menuBG.gif') #FFF top right repeat-y;border: 1px solid #bebfbf;border-right: 0px;border-top: 0px;}
.sub-nav ul li.active ul li ul 			{border:none;}
.sub-nav ul li.active ul li.active 		{background-color: white;}
.sub-nav li a 							{display:block;padding:6px 10px 6px 20px; position:relative;zoom:1; font-size:120%; color:#203F4F; font-weight:normal; text-decoration:none;}
.sub-nav li a:hover,.sub-nav li a:focus	{background-color:#006c87; color:#fff;zoom:1;text-decoration: none;}
.sub-nav li.active ul a.active			{color:#fff;zoom:1;text-decoration: none;}
.sub-nav li li a						{padding:6px 10px 6px 20px; font-size:90%; font-weight:bold;zoom:1;color:#006c87;}
.sub-nav li li a.active					{background-position:0 -440px;zoom:1;}
.sub-nav ul li.active a.active			{color:#fff;margin-bottom:0;zoom:1; padding-right:20px; text-decoration:none;border: 1px solid #bebfbf;border-right: 0px;background-color: transparent;font-weight: bold;}
.sub-nav ul li.w-sub-menu ul			{border-right: 0px;border-top: 0px;padding: 5px 0 !important;}
.sub-nav ul li.w-sub-menu a.active.top 	{background:url('img/nav-submenu-bg.gif') #130c0d top right repeat-y;color:#fff;margin-right:0;zoom:1; padding-right:10px;margin-left: 0px;padding-left:20px;}
.sub-nav ul li.w-sub-menu a.active 		{background-color:#eeefef;color:#130c0d;border: 1px solid #bebfbf;margin-left: 10px;border-right: 0px;padding: 6px 10px 6px 10px;}
.sub-nav ul li.w-sub-menu a:visited,
.sub-nav ul li.w-sub-menu a:hover       {text-decoration: none;}

.tl,.bl,.tr,.br							{display:block; width:4px; height:4px; position:absolute; font-size:0}
.tl,.bl                                 {left:0;}
.tl,.tr									{top:0;}
.bl,.br									{bottom:0;}
.tr,.br                                 {right:0;}

.sidebar-promo-box		                {float:none}

/* roles at tabbed area */
.roles-at							        {padding-top:13px;}
.roles-nav									{overflow:hidden;zoom:1;margin-left:0;margin-bottom:-1px;list-style:none;position:relative;zoom:1;font-size:85%!important;}
.roles-nav li								{float:left; display:inline; margin-bottom:0!important}
.roles-nav li a								{display:block; line-height:37px; height:37px; padding:0; background:#fff url('img/roles-tab-sprite.jpg') no-repeat 0 0; color:#203F4F; text-align:center; font-size:110%; font-weight:bold; cursor:pointer; text-decoration:none;}
.roles-nav li a.active,
.roles-nav li a:hover,                      {background-color:#fff; color:#999;}
.roles-nav li a:visited                     {text-decoration:none;}
	.roles-nav li.tab-overview a 			{width:94px;  background-position:0 0}
	.roles-nav li.tab-the-role a 			{width:77px;  background-position:-95px 0}
	.roles-nav li.tab-requirements a		{width:119px; background-position:-172px 0}
	.roles-nav li.tab-process a				{width:84px;  background-position:-290px 0}
	.roles-nav li.tab-training a			{width:79px;  background-position:-376px 0}
	.roles-nav li.tab-should-i-apply a		{width:117px; background-position:-454px 0}
	.roles-nav li.tab-apply a				{width:70px;  background-position:-570px 0}
	
	.roles-nav li.tab-intro a				{width:106px; background-position:-94px -74px}
	.roles-nav li.tab-part-one a			{width:86px;  background-position:-200px -74px}
	.roles-nav li.tab-part-two a			{width:87px;  background-position:-286px -74px}
	.roles-nav li.tab-part-three a			{width:97px;  background-position:-373px -74px}
	.roles-nav li.tab-part-four a			{width:87px;  background-position:-470px -74px}
	.roles-nav li.tab-part-five a			{width:83px;  background-position:-557px -74px}
	
	.roles-nav li.tab-overview a.active,
	.roles-nav li.tab-overview a:focus,
	.roles-nav li.tab-overview a:hover			{background-position:0 -37px}
	.roles-nav li.tab-the-role a.active,
	.roles-nav li.tab-the-role a:focus,
	.roles-nav li.tab-the-role a:hover			{background-position:-94px -37px}
	.roles-nav li.tab-requirements a.active,
	.roles-nav li.tab-requirements a:focus,
	.roles-nav li.tab-requirements a:hover		{background-position:-171px -37px}
	.roles-nav li.tab-process a.active,
	.roles-nav li.tab-process a:focus,
	.roles-nav li.tab-process a:hover			{background-position:-290px -37px}
	.roles-nav li.tab-training a.active,
	.roles-nav li.tab-training a:focus,
	.roles-nav li.tab-training a:hover			{background-position:-374px -37px}
	.roles-nav li.tab-should-i-apply a.active,
	.roles-nav li.tab-should-i-apply a:focus,
	.roles-nav li.tab-should-i-apply a:hover	{background-position:-453px -37px}
	.roles-nav li.tab-apply a.active,
	.roles-nav li.tab-apply a:focus,
	.roles-nav li.tab-apply a:hover				{background-position:-570px -37px}
	
	.roles-nav li.tab-intro a.active,	
	.roles-nav li.tab-intro a:focus,	
	.roles-nav li.tab-intro a:hover			{background-position:-94px -111px}
	.roles-nav li.tab-part-one a.active,
	.roles-nav li.tab-part-one a:focus,
	.roles-nav li.tab-part-one a:hover		{background-position:-200px -111px}
	.roles-nav li.tab-part-two a.active,
	.roles-nav li.tab-part-two a:focus,
	.roles-nav li.tab-part-two a:hover		{background-position:-286px -111px}
	.roles-nav li.tab-part-three a.active,
	.roles-nav li.tab-part-three a:focus,
	.roles-nav li.tab-part-three a:hover	{background-position:-373px -111px}
	.roles-nav li.tab-part-four a.active,
	.roles-nav li.tab-part-four a:focus,
	.roles-nav li.tab-part-four a:hover		{background-position:-470px -111px}
	.roles-nav li.tab-part-five a.active,
	.roles-nav li.tab-part-five a:focus,
	.roles-nav li.tab-part-five a:hover		{background-position:-557px -111px}

/* overview area */
.overview-list								{list-style:none;margin-left:0;margin-bottom:0;overflow:hidden;zoom:1;list-style:none!important}
.overview-list li.overview-item				{padding:30px 20px 15px 70px; border-top:1px dotted #ccc; background-image:url('img/site-sprite.gif'); background-repeat:no-repeat; margin-bottom:0!important;}
	.scriptable .overview-list li.overview-item	{min-height:1px;float:left; width:34.9%;padding:30px 20px 30px 70px;zoom:1;}
.overview-list li.top-item 					{padding-top:20px; margin-bottom:0;}
    .scriptable .overview-list li.top-item      {border-top:none; min-height:1px;}
.overview-list .overview-item p				{line-height:1.4; background-color:#fff; color:#777; margin-bottom:0;}
.overview-list .overview-item .arrow-right 	{font-size:90%; font-weight:bold;}
	.what-is-role							{background-position:-427px 20px}
	.requirements							{background-position:-296px -221px}
	.recruitment-process					{background-position:-363px -91px;}
	.what-training,.tab-part-three			{background-position:-230px -338px}
	.should-i-apply							{background-position:-170px -465px;}
	.i-want-to-apply						{background-position:-114px -583px}
	.tab-introduction						{background-position:-112px -1497px;}
	.tab-part-one							{background-position:-349px -997px;}
	.tab-part-two							{background-position:-169px -1352px;}
	.tab-part-four							{background-position:-286px -1103px;}
	.tab-part-five							{background-position:-228px -1229px;}
	
.overview-list .recruitment-process,
.overview-list .should-i-apply,
.overview-list .tab-part-two,
.overview-list .tab-part-four               {clear:both;}

.recruitment-process table 					{width:100%; border-collapse:collapse; text-align:left; border:1px solid #e9e9e9; font-size:110%; display:block; margin-bottom:1em}
.recruitment-process caption				{position:absolute; left:-9999px; font-size:0; height:0;}
.recruitment-process tr						{background-color:#ffffff; color:#777;}
.recruitment-process tr.alt					{background-color:#f2f2f2; color:#777;}
.recruitment-process tr th,
.recruitment-process tr td					{padding:.3em 5px; vertical-align:top}
.recruitment-process tr th					{font-weight:bold;}
.recruitment-process tr td					{}
.recruitment-process td ul					{list-style:none; margin-left:0; margin-bottom:0;font-size:100%!important;}
.recruitment-process td ul li				{margin-bottom:0; line-height:1.4em; margin-bottom:2px; color:#777!important}

#tab-overview-content 						{background-color: #FFF;}
#tab-overview-content ul li 				{list-style-type: none;overflow:hidden;}
.roles-content								{background-color: #FFF;list-style:none; margin-left:0; margin-bottom:0;}
.tab-content h4								{margin-bottom:.3em; font-size:135%; color:#c31f34; font-weight:bold;}
h3.tab-heading								{display:block; background-color:#fff; color:#777; font-size:200%;}
	.scriptable	h3.tab-heading				{display:none;}
.roles-content .top							{margin-bottom:3em; border:1px solid #d1d1d1; padding:30px 20px 10px; display:block;zoom:1;} /* zoom VIP */
	.scriptable .roles-content .top			{display:none;margin-bottom:0;border-bottom:none;}
	.scriptable .roles-content .active		{display:block;}
.roles-content .block p						{line-height:1.6;}
.back-to-top								{text-decoration:underline; background-color:#fff;}
	.scriptable .back-to-top				{position:absolute; left:-9999px;}
.back-to-top-visible                        {font-size:90%;}
.intro										{border-bottom:1px dotted #ccc; padding-bottom:15px;}
.intro p									{font-size:120%; line-height:1.6; margin-bottom:0}
.intro h2									{margin-bottom:0;}
.square-list								{display:inline; margin:0; font-size:120%; width:50%;}
.square-list dt								{font-weight:bold; display:block; margin-bottom:1.5em; font-size:110%;}
.square-list dd								{display:list-item; list-style-type:square; margin-left:15px; margin-bottom:15px; line-height:1.6;}

.roles-sub-nav								{list-style:none; margin-left:0; overflow:hidden; zoom:1; padding-bottom:12px; border-bottom:1px dotted #ccc; margin-bottom:20px;}
.roles-sub-nav dt							{font-size:125%; font-weight:bold; margin-bottom:10px; background-color:#fff; color:#e88a32;}
.roles-sub-nav dd							{float:left; display:inline; margin-right:7px; padding-right:7px; border-right:1px solid #aaa; margin-bottom:7px; line-height:1.2; font-size:90%; font-weight:bold;}
.roles-sub-nav dd a,
.roles-sub-nav dd a:visited,
.roles-sub-nav dd a:active					{text-decoration:none; white-space:nowrap}
.roles-sub-nav dd a.active					{background-color:#fff; color:#006c87;}
.roles-sub-nav dd.last						{border-right:none;}


.process-block img.float-right				{margin-left:20px;}
.the-process								{float:left; display:inline; width:54%; padding:15px; border:1px solid #d2d2d2; background-color:#f2f2f2; color:#777; font-size:120%;}
.the-process h5								{font-size:110%; font-weight:bold;}
.the-process dl								{overflow:hidden; zoom:1; margin-left:0; display:block;font-size:100%!important}
.the-process dt, .the-process dd			{padding-top:13px; padding-bottom:12px; margin:0; border-top:1px dotted #ccc; font-weight:normal;}
.the-process dt								{float:left; width:55%; display:inline; padding-right:10px;}
.the-process dd 							{float:left; width:41.4%; display:inline;}
.the-process dd ul							{list-style:none; margin-left:0; font-size:100%;}

.tab-content .detailed-page-list li 		{border-top:none; padding-top:0; padding-bottom:5px;}
.tab-content .detailed-page-list img		{float:left; margin-left:0; margin-right:15px;}
.tab-content .detailed-page-list h3			{background-color:#fff; color:#777; margin-bottom:.2em; font-size:130%;}

.tab-content-bottom-border 					{background:transparent;display:none;border-top: 1px solid #d1d1d1;}
	.scriptable .tab-content-bottom-border	{display:block}


/* careers area */
ul.jobs-list					            {list-style:none; margin-left:0; zoom:1;}
.jobs-list li.job-item 				        {border-top:1px dotted #ccc; overflow:hidden; zoom:1; padding:15px 0 10px; margin-bottom:2px; }
.jobs-list .job-item ul 		    	    {list-style:none; margin-left:0; margin-bottom:0; padding-top:0;}
.jobs-list .job-item li			    	    {float:left; display:inline;}
.jobs-list .job-item ul .image 		        {width:110px; margin-right:15px; margin-bottom:0}
.jobs-list .job-item ul .copy 	    	    {width:60%; margin-right:15px; margin-bottom:0;}
.jobs-list .job-item ul .copy h3 	        {color:#006c87; margin-bottom:.5em; font-size:140%; font-weight:bold;}
.jobs-list .job-item ul .copy h3 a:link     {font-family: 'Source Sans Pro', sans-serif;font-weight:400;color:#130c0d; text-decoration:none;}
.jobs-list .job-item ul .copy h3 a:visited  {color:#6D6F71; text-decoration:none;}
.jobs-list .job-item ul .copy h3 a:hover    {color:#130c0d;text-decoration:underline;}
.jobs-list .job-item ul .copy h3 a:focus    {color:#130c0d;text-decoration:underline;}
.jobs-list .job-item ul .copy h3 a:active   {text-decoration:none;}
.jobs-list .job-item ul .copy p     	{margin-bottom:0;}
.jobs-list .job-item ul .action		    {width:116px; padding-top:3em; margin-bottom:0;}
.jobs-list .job-item ul .action ul	    {list-style:none; margin-left:0;}
.jobs-list .job-item ul .action li	    {margin-bottom:10px; float:none; display:block;}

.icon-list 		{list-style:none; font-size:120%; margin-left:0;}
.icon-list li 	{display:block; margin-bottom:.5em}


/* site map */
.sitemap 					{margin-left:0; list-style:none; overflow:hidden; zoom:1;}
.sitemap li 				{float:left; display:inline; width:18%; margin-right:21px;}
.sitemap dl 				{margin:0; display:block;}
.sitemap dl dt				{margin-bottom:10px;}
.sitemap dl .main 			{display:block;color:#666;font-size:135%;padding-bottom:5px;border-bottom:1px solid #ccc;margin-bottom:15px;height:3em;position:relative;}
.sitemap dl .main strong	{position:absolute; bottom:5px;font-family: 'Source Sans Pro', sans-serif;font-weight:200;}
.sitemap dd					{margin-bottom:15px; font-weight:bold; font-size:90%;}
.sitemap dd	a 				{color:#0b869b;}
.sitemap dd a				{text-decoration:none;}
.sitemap dd a:hover			{text-decoration:underline;}
.sitemap .w-sub-menu		{margin-bottom:20px;}
.sitemap dd dd				{margin-left:15px; margin-bottom:10px; font-size:100%;}
.sitemap dd dd a			{color:#666; font-weight:normal; line-height:1.3;}
.sitemap dd dd a:hover,
.sitemap dd dd a:focus 		{color:#006c87;}
.sitemap dd dd dd		    {font-size:100%;}

/* contact page */
.contact-info 					    {margin-left:0; overflow:hidden; zoom:1; font-size:110%; background-color:#fff; color:#777; font-size:90%!important}
.contact-info li 				    {float:left; display:inline; margin-right:20px; width:17%;}
.contact-info li h3 			    {background-color:#fff; color:#c31f34; font-size:150%; margin-bottom:10px; font-weight:bold;}
.contact-info li dl				    {margin:0;font-size:110%;}
.contact-info li ul				    {margin-left:0; margin-bottom:0;font-size:100%!important}
.contact-info li ul                 {padding-top:0;}
.contact-info li li                 {clear:both; width:auto;display:block; margin-right:0; float:none; zoom:1;}
.contact-info li.state-office		{width:43%; margin-right:0; overflow:hidden;zoom:1;}
.contact-info li.state-office li    {width:47%;display:inline;float:left;margin-bottom:20px; margin-right:20px; zoom:1; clear:none;}
.contact-info li.state-office li li {width:auto; margin-right:0; clear:none;}


/* FAQs */
.faq-block dl						{display:block; margin:0; border-top:1px dotted #999; border-color:#999; padding: 0; font-size:100%;}
.faq-block dl dt, .faq-block dl dd	{background:transparent url('img/site-sprite.gif') no-repeat 0 0; padding:15px 10px 15px 45px; display:block;}
.scriptable .faq-block dl dd		{display:none}
.faq-block dl dt					{background-position:-460px -850px; margin-bottom:0; cursor:pointer;zoom:1;}
.faq-block dl dt:hover 				{background-color:#eee; color:#444;}
.faq-block dl dt p                  {margin-bottom:0; line-height:normal;}
.faq-block dl dd					{background-position:-410px -906px; line-height:1.5; color:#999;zoom:1;}

.statements				{list-style:none; margin-left:0;}
.statements li			{margin-bottom:10px;}
.statements li a		{text-decoration:underline; line-height:1.5}
.statements li a:hover	{text-decoration:none;}
.statements cite		{color:#777; font-size:90%; font-weight:bold; font-style:normal; padding:0 10px 0 5px; white-space:nowrap}
.statements li a.pdf	{font-size:90%; color:#777; text-decoration:none; font-weight:normal; padding:2px 0 2px 20px; white-space:nowrap}

/* the overlayed element */

#flash-overlay					{background-color:#fff; color:#333;width:720px;}
#flash-overlay object			{ margin:0 auto 10px;}
#flash-overlay h1				{background-color:#fff; color:#1e444e; font-size:180%; margin-bottom:5px; letter-spacing:normal}
#flash-overlay h2				{background-color:#fff; color:#006c87; margin-bottom:10px; font-weight:bold;}
#noflash						{background-color:#fff; color:#333; margin:0;text-align:left;padding:20px;overflow:hidden;}
.simple_overlay 				{display:none;z-index:5000; padding:20px; background-color:#fff; color:#333;} 
.simple_overlay .close 			{position:absolute;right:-15px;top:-15px;cursor:pointer;height:36px;width:36px;background:url('img/video-close-button-sprite.png') no-repeat 0 0;z-index:5001}
.simple_overlay .close:hover	{background:url('img/video-close-button-sprite.png') no-repeat 0 -36px;}
.simple_overlay p 				{background-color:#fff; color:#333; }
#video-overlay 					{width:100%;height:100%;background-color:#000;color:#fff;position:absolute;top:0;left:0;z-index:1005;filter: alpha(opacity=70)!important;opacity:.70;-moz-opacity: 0.70; display:none;}
.video-info						{clear:both; overflow:hidden; zoom:1; padding:5px 0 1px;}
.video-info	.main-panel			{float:left; width:67%;}
.video-info	.main-panel p		{line-height:1.7; margin-bottom:0; background-color:#fff; color:#555;}
.video-info	.sidebar 			{float:right; width:29%;}
.video-info	.sidebar ul			{list-style:none; margin-bottom:0; margin-left:0}
.video-info	.sidebar li			{float:left; margin-right:10px; display:inline; margin-bottom:3px;}
.video-info	.sidebar li a		{font-weight:bold;}
.video-info	.sidebar li a.pdf	{font-size:90%; color:#777;}

/* generic button/icon classes */
.b-read-more 		{display: block;width: 150px;height: 46px;line-height: 46px;zoom: 1;background: #006c87 url('img/arrows.png') 8px 16px no-repeat;font-family: 'Source Sans Pro', sans-serif;font-size: 150%;font-weight: 700;color: #FFF;text-decoration: none;text-transform: capitalize;}
.b-read-more span 	{margin-left: 45px;color:#FFF;text-decoration: none;}
.c-read-more 		{display: block;width: 140px;height: 36px;line-height: 34px;zoom: 1;background: #006c87 url('img/arrows.png') 8px -73px no-repeat;font-family: 'Source Sans Pro', sans-serif;font-size: 130%;font-weight: 700;color: #FFF;text-decoration: none;text-transform: capitalize;}
.c-read-more span 	{margin-left: 45px;color:#FFF;text-decoration: none;}
.d-read-more 		{display: block;width: 140px;height: 36px;line-height: 34px;zoom: 1;background: transparent url('img/arrows.png') 8px -73px no-repeat;font-family: 'Source Sans Pro', sans-serif;font-size: 130%;font-weight: 700;color: #FFF;text-decoration: none;text-transform: capitalize;}
.d-read-more span 	{margin-left: 45px;color:#FFF;text-decoration: none;}
.e-read-more 		{display: block;width: 140px;height: 36px;line-height: 34px;zoom: 1;background: transparent url('img/arrows.png') 8px -30px no-repeat;font-family: 'Source Sans Pro', sans-serif;font-size: 130%;font-weight: 700;color: #FFF;text-decoration: none;text-transform: capitalize;}
.e-read-more span 	{margin-left: 45px;color:#0096dc;text-decoration: none;}

a.b-disabled		{filter: alpha(opacity=50);opacity:.50;-moz-opacity: 0.50;cursor:default;}
a.b-disabled:hover,
a.b-disabled:focus	{color:#203F4F}
a.b-disabled span 	{cursor:default}
.b-disabled:hover 	{}
a.icon-link			{text-decoration:underline; font-weight:bold; position:relative;}
a.icon-link:hover 	{text-decoration:none}
a.icon-link img 	{border:none;}
.pdf				{background:transparent url('img/site-sprite.gif') no-repeat 0 -49px; padding:2px 0 2px 20px;}
.video-info a 		{color:#006c87;}

/* home page */
.body-home .play-video                  {margin-right:20px; position:relative; clear:both;zoom:1;width:295px; margin-left:0; height:auto; overflow:visible;}
    .body-home .play-video li               {display:block;width:295px;margin-left:0; height:auto;}
    .body-home .play-video .video img       {position:relative;top:auto;margin:-8px 0 0;}
    .body-home .play-video .transcript a    {font-size:80%; bottom:16px; padding-top:0; padding-bottom:0;}

.body-home .intro-block .intro-right {margin-right: 4px;}
.body-home .block-content 		{margin-right:5px;}
.body-home .block a {text-decoration: none}
.body-home .block a.b-read-more {color: #FFF}
.body-home .block a:hover {text-decoration: underline}

/* Added August 2014 */
.small {
 font-size: 75%;
}